<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Sifra_Kup OdKojaFirma" 
	            PodrediPo="Sifra_Kup,OdKojaFirma"
		Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="N" />

        <Header VisinaHeader="35" />
        <BojaFlex xProblem="D" />

        <Izvestaj KojTipIzv="C" />
	<CrTabDef 
	    CrTabKlucRed="Sifra_Kup OdKojaFirma" CrTabKlucRedTip="S S"  
	    CrTabKlucKol="Dosp1" CrTabKlucTip="S" 
	    CrTabPodatoci="Dolzi Pobaruva" CrTabPodatTip="N N" 
                 CrTabOstPod="ImeKupToc xProblem" 
	    CrTabOstPodTip="S S" 
	    CrTabSum="Dolzi" />

        <Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="OdKojaFirma" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="ImeKupToc" Naslov="Komintent" Formula="" Sirina="42" DaliSuma="N" KojTip="S" />

        <Red ImeId="Dolzi" Naslov="" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />

        <Red ImeId="CrSum_Dolzi" Naslov="Vkupno dol`i" Formula="" Sirina="10" DaliSuma="D" KojTip="N" />

        <Red ImeId="xProblem" Naslov="X" Formula="" Sirina="0" KojTip="S" />

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
